Transfer between spot account and contract account
Request URl
POST https://cloud-api.wooxpro.com/account/v1/transfer-contract
Request Limit
See Detailed Rate LimitRequest Parameter
Request
Response Data
Response
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Transfer between spot account and contract account
POST https://cloud-api.wooxpro.com/account/v1/transfer-contract
Request
curl
-H 'X-API-KEY:{{AccessKey}}'
-H 'X-API-TIMESTAMP:{{currentTime}}'
-H 'X-API-SIGN:{{SIGN}}'
-X POST -d '{
"currency":"USDT",
"amount":"10",
"transferType":"spot_to_contract"
}'
https://cloud-api.wooxpro.com/account/v1/transfer-contract
| Field | Type | Required? | Description |
|---|---|---|---|
| currency | String | Yes | Currency (Only USDT is supported) |
| amount | String | Yes | Transfer amount,allowed range[0.01,10000000000] |
| transferType | String | Yes | Transfer type - spot_to_contract- contract_to_spot |
Response
{
"message":"Ok",
"code":1000,
"data":{}
}
| Field | Type | Description |
|---|---|---|
| currency | String | currency |
| amount | String | Amount successfully transferred |